[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Mouse' (#rtl)

# MouseEventBufSize

Mouse event buffer size

## Declaration

Source position: mouseh.inc line 37

`const MouseEventBufSize = 16;`

## Description

The mouse unit has a mechanism to buffer mouse events. This constant defines the size of the event buffer.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.